summaryrefslogtreecommitdiff
path: root/tests/basic
diff options
context:
space:
mode:
authorDaniel Kahn Gillmor <dkg@fifthhorseman.net>2008-10-30 12:14:26 -0400
committerDaniel Kahn Gillmor <dkg@fifthhorseman.net>2008-10-30 12:14:26 -0400
commitb5f5c450f620ea647a72a533e844fb110a5d91df (patch)
tree1ab07b50ae0d59c548cfb889e81a9c0ab219f2fb /tests/basic
parent3763a9e47383e1e3c801726c151a3e10fd8ee859 (diff)
fixing check for test suite.
Diffstat (limited to 'tests/basic')
-rwxr-xr-xtests/basic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/basic b/tests/basic
index fd1bfb0..289a1b7 100755
--- a/tests/basic
+++ b/tests/basic
@@ -17,7 +17,7 @@ set -e
## make sure that the right tools are installed to run the test. the
## test has *more* requirements than plain ol' monkeysphere:
-[ -x $(which socat) ] || { echo "You must have socat installed to run this test." && exit 1; }
+which socat || { echo "You must have socat installed to run this test." ; exit 1; }
## FIXME: other checks?